.section-shop-content {
	padding: 100px 0;
	background: url(../images/latest_info.png);
}

.shop-news-wrap{
	margin-top: 80px;
}

.shop-news-date {
	margin-right: 20px;
    font-size: 18px;
    line-height: 31.5px;
    font-weight: bold;
	vertical-align: middle;
}

.shop-new-info + .shop-new-info {
	margin-left: 5px;
}

.shop-news-title {
	font-size: 24px;
	line-height: 42px;
	font-weight: bold;
}

.shop-news-img {
	max-width: 100%;
	margin: 25px 0;
}

@media all and (max-width: 768px) {
	.section-shop-content {
		padding-top: 75px;
	}

	.shop-news-wrap{
		margin-top: 40px;
	}
	
	.shop-news-date{
		font-size: 14px;
		display: block;
	}

}
